/* ページ全走*/
body{
   background-color : #ffffff;
   font-weight: 400;
   line-height: 1.5;
   color: #630;
   font-size:13px;
   font-family: "メイリオ",
				Meiryo,
				"ＭＳ Ｐゴシック",
				"MS P Gothic",
				sans-serif;
   margin : 0 auto 0;
   padding: 0;
   text-align: center;
}
p,form,h1,h2,h3,h4,h5{
   margin : 0;
   padding: 0;
}
ul,ol{
   margin-top : 0;
   margin-bottom : 0;
   padding-top: 0;
   padding-bottom: 0;
}
img{
   border: 0;
   vertical-align: bottom;
}
/*  リンクw剃*/
a{
   color: #976D33;
   text-decoration : none;
}
a:visited{
   color: #976D33;
   text-decoration : none;
}
a:hover{
   color: #976D33;
   text-decoration: underline;
}
   
a:active{
   color: #976D33;
   text-decoration : none;
}
/*  色w剃*/
.red1{
   color: #AE1F24;
}
.red1, .red1 a , .red1 a:visited , .red1 a:hover , .red1 a:active{
   color: #AE1F24;
}
.green{
   color: #390;
}
.blue{
   color: #144E94;
}
.blk {
   color: #000000;
}
.blk a:link {
   color: #000000;
   text-decoration: none;
}
.blk a:visited {
   color: #666666;
   text-decoration: none;
}
.blk a:hover {
   color: #666666;
   text-decoration : underline;
}
.blk a:active {
   color: #000000;
   text-decoration: none;
}
.white{
   color: #ffffff;
}
.top{
   padding-top: 10px;
}
.footer{
   padding-bottom: 10px;
}
.px14{
	font-size: 14px;
}
.w001{
	background-color: #F00;
}
html {
overflow-x: hidden;
}
/* レイアウト */
/* --------------------------------------------------- */
#container {
   width: 100%;
   margin: 0;
   padding: 10px 0px 0px;
}
/* head1 */
/* --------------------------------------------------- */
#container #head1 {
   margin: 0 auto 0;
   padding: 50px 0px 0px;
   width: 1000px;
   background-image: url(../img/bg_head.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
} 
#container #head1 #head1_left{
	float: left;
	position: relative;
	width: 300px;
   margin: 0;
   padding: 0;
   text-align: left;
}     
#container #head1 #head1_left h2{
   font-size: 12px;
   font-weight: 400;
   margin: 10px 0px 0px 20px;
   color: #9D9D9D;
}   
#container #head1 #head1_left .logo{
   margin: 0px 0px 10px 20px;
} 
#container #head1 #head1_right{
	float: right;
	position: relative;
	width: 680px;
   margin: 0;
   padding: 0;
   text-align: right;
}     
#container #head1 #head1_right h1{
   font-size: 12px;
   font-weight: 400;
   margin: 10px 0px 10px 10px;
}   
#container #head1 #head1_right .fb{
	padding: 0px 0px 10px 0px;
}   
/* head2 */
/* --------------------------------------------------- */
#container #head2 {
   margin: 0;
   padding: 0;
   width: 100%;
   background-image: url(../img/bg_menu.jpg);
   background-repeat: repeat-x;
   background-position: top;
   border-bottom: solid 1px #E0E0E0;
}
#container #head2 #head2_main {
   margin: 0 auto 0;
   padding: 0;
   width: 1000px;
}
#container #head2 #head2_main ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#container #head2 #head2_main li{
	margin: 0;
	padding: 0;
	float: left;
}
/* head3 */
/* --------------------------------------------------- */
#container #head3 {
   margin: 0px 0px 0px;
   padding: 0;
   width: 100%;
   text-align: center;
   background-color: #F7F7F7;
   border-bottom: solid 1px #E0E0E0;
}  
/* main トップページ 1000px */
/* --------------------------------------------------- */
#container #main {
   margin: 30px auto 0px;
   padding: 0;
   width: 1100px;
}
/* --------------------------------------------------- */
#container #main #main_left {
   width: 200px;
   left: 50px;
   float: left;
   position: relative;
   text-align: left;
}
#container #main #main_left ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#container #main #main_left li{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_left #adr{
	padding: 10px;
	background-color: #FFF;
	border: solid 1px #000;
	width: 210px;
	margin-left: 10px;
	text-align: left;
}
#container #main #main_left #adr .image01{
	text-align: center;
	padding-bottom: 10px;
}
/* --------------------------------------------------- */
#container #main #main_right {
   width: 820px;
   float: right;
   margin: 0;
   position: relative;
   text-align: left;
   background-image:url(../img/bg_main.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1{
   width: 770px;
   float: right;
   right: 50px;
   margin: 0;
   position: relative;
   text-align: left;
   padding-bottom: 50px;
}
#container #main #main_right #main1 h2{
	padding-bottom: 20px;
}
#container #main #main_right #main1 .topimage01{
	text-align: center;
	padding-bottom: 30px;
}
#container #main #main_right #main1 .image02{
	float: right;
}
#container #main #main_right #main1 .image03{
	text-align: right;
	padding-bottom: 30px;
	padding-right: 45px;
}
#container #main #main_right #main1 #box1{
   width: 770px;
   margin-bottom: 20px;
   text-align: left;
   background-image: url(../img/bg_box1.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1 #box1 .btext01{
	padding: 0px 70px 20px 100px;
   text-align: left;
}
#container #main #main_right #main1 #box1 .btext002{
	margin: 0px 70px 30px 100px;
	padding: 10px;
	border: dotted 1px #562F04;
   text-align: left;
}
#container #main #main_right #main1 #box1 .btext003{
	text-align: center;
}
#container #main #main_right #main1 #news{
   width: 680px;
   float: left;
   left: 45px;
   position: relative;
   margin-bottom: 30px;
   text-align: left;
}
#container #main #main_right #main1 #news .ptext01{
	background-image: url(../img/p01.jpg);
	background-position: 10px 4px;
	background-repeat: no-repeat;
	padding: 0px 20px 10px 30px;
	border-bottom: dashed 1px #F1A9BD;
	margin-bottom: 10px;
}
#container #main #main_right #main1 .contact{
	text-align: center;
	padding-bottom: 20px;
}
#container #main #main_right .top{
	text-align: right;
}
/* --------------------------------------------------- */
#container #main #main_right #sub {
   width: 650px;
   float: right;
   right: 50px;
   margin: 0;
   padding-top: 50px;
   position: relative;
   text-align: left;
}
#container #main #main_right #sub h2{
   padding-bottom: 30px;
}
#container #main #main_right #sub .top{
	text-align: right;
}
/* フッター１ */
/* --------------------------------------------------- */
#container #footer1 {
   margin: 0;
   padding: 35px 0px 35px;
   width: 100%;
   border-top: solid 1px #E0E0E0;
   text-align: center;
}
#container #footer1 .footermenu, .footermenu a , .footermenu a:visited , .footermenu a:active{
   margin: 0 auto 0;
   padding: 30px 0 20px;
   text-align: center;
   text-decoration: none;
   color: #fff;
}
#container #footer1 .footermenu a:hover{
   text-decoration: underline;
   color: #fff;
}
/* フッター２ */
/* --------------------------------------------------- */
#container #footer2 {
   margin: 0;
   padding: 20px 0px 30px;
   width: 100%;
   background-color: #E0E0E0;
   color:#5E5E5E;
   text-align: center;
}
/* clearfix */
/* --------------------------------------------------- */
.clearfix:after {
  content: ".";  /* 新ｋ"＆v素り区蠡*/
  display: block;  /* ブロックレベル要素ｕﾀ*/
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}